[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Keeping Up-to-Date With Oracle



OK, finally got the skinning on not keeping up-to-date on Redhat AS3
with Oracle 11i.

The problem here is gcc 2.96, Oracle wants that for compiling its
programs.  I've been keeping my Redhat AS3 boxes up-to-date (gcc
3.2.3) but when I recently applied the July 2005 Security Updates, I
had compiling problems and my Concurrent Managers would not start.

The easy way out of this is to run the patch spoken of in Metalink
Note:268354.1, which is covered in the initial installation of Oracle
onto Redhat Linux.

Just to complete this thread.

Joe

On 11/3/04, Joe Hood <joe hood gmail com> wrote:
> Seems Oracle differs between plain old 9i database and the 11i
> application suite.  I'm looking for where Oracle says to go ahead with
> errata updates with the 11i suite but haven't found much.
>
> I'm referring to Metalink #234783.1 which lists in their "Requirements
> for All Red Hat Operationg Systems."
>
> Red Hat Enterprise Linux 3 Requirements
>
> This section describes operating system requirements and installation
> instructions for Red Hat Enterprise Linux 3.
> Component       Required Version        Instructions
> Linux Kernel    2.4.21-4.EL     To determine what distribution and version
> are currently installed, type the following:
>
> $ uname -r
>
> Glibc   2.3.2-95.3      To determine installation status, type the following:
>
> $ rpm -q glibc
>
>
> Required Patches
>
> The following patches must have been installed:
>
>     *
>
>       compat-db-4.0.14.5
>     *
>
>       compat-gcc-7.3-2.96.122
>     *
>
>       compat-gcc-c++-7.3.2.96.122
>     *
>
>       compat-libstdc++-devel-7.3-2.96.122
>     *
>
>       openmotif21-2.1.30-8.i386.rpm
>     *
>
>       setarch-1.3-1
>



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]